Описание
Характеристики
| Производитель: | Transition |
| Габаритные размеры (ШхГхВ), мм | 190mm x 217mm x 43.5mm |
| Среда передачи | При эксплуатации: от -20°C до + 55°C Хранение: от -40°C до + 70°C |
| Стандарты. | IEEE 802.3 IEEE 802.3u IEEE 802.3z IEEE 802.3ab IEEE 802.3x IEEE 802.3ad IEEE 802.1p IEEE 802.1Q IEEE 802.1w IEEE 802.1s IEEE 802.1x IEEE 802.1AB IEEE 802.3ah IEEE 802.1ag RFC 2544 / ITU-T Y.1564 ITU-T Y.1731 ITU-T G.8032/G.8031 RFC-4553 IEEE 1588-2008 (v2) (ptp) RFC-5086 ITU-T G.703/G.704 ITU-T G.823/G.824 |
| Масса | 1 кг |
| Мощность | 15 W |
| Сертификаты | CE |
Метки: LIB-225-AC-LA
Вы недавно смотрели

